Source: gnome-theme-eleganze
Section: gnome
Priority: optional
Maintainer: Sophie Brun <sophie@freexian.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://gnome-look.org/content/show.php/EleganZe?content=167239
Vcs-Git: git://git.kali.org/packages/gnome-theme-eleganze.git
Vcs-Browser: http://git.kali.org/gitweb?p=packages/gnome-theme-eleganze.git;a=summary

Package: gnome-theme-eleganze
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-shell (>= 3.10),
 gnome-shell (<< 3.15)
Description: GNOME Shell Theme EleganZe
 This package contains the EleganZe theme for GNOME Shell.
